<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcf/tipcf3415m000" xml:lang="es">
   <Header>
      <Title>Listar implosión de componentes (tipcf3415m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir un listado que muestre los artículos de fabricación que componen un artículo específico. Estos listados son útiles si desea sustituir artículos.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000126" role="manual">Composición de una estructura de nivel único</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/100011" role="manual">Procedimientos de PCF</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="item.f" OtherIDs="item.t">
         <Header>
            <Title>De componente</Title>
         </Header>
         <FuncDesc> Los campos De y A definen un rango de: <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículos configurables</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="check.eff.date">
         <Header>
            <Title>Comprobar validez de componentes</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, la sesión imprime los listados que muestran dónde aparecen los artículos como componentes válidos en la fecha de verificación. Los componentes válidos son artículos cuya <Link href="/baanerp/ti/glossary/glossary#000084" role="glossary">fecha de efectividad</Link> es anterior o coincide con la fecha de verificación y cuya fecha de vencimiento es posterior a la fecha de verificación. Si no se ha especificado la fecha de caducidad, ERP LN no ejecuta una verificación en la fecha de vencimiento. El cursor se traslada al campo <GUIRef href="/baanerp/ti/pcf/tipcf3415m000#eff.date" role="manual">Fecha de comprobación</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph> Si esta casilla de verificación no está seleccionada, la sesión genera listados en los que aparecen todos los componentes, independientemente de la fecha de efectividad y de vencimiento. El cursor se traslada al campo <GUIRef href="/baanerp/ti/pcf/tipcf3415m000#prt.item.txta" role="manual">Listar textos de artículo</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="eff.date">
         <Header>
            <Title>Fecha de comprobación</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, sólo se listan los componentes de estructuras genéricas que son válidos en la fecha de verificación. Los componentes válidos son artículos cuya fecha de efectividad es anterior o coincide con la fecha de verificación y cuya fecha de vencimiento es posterior a la fecha de verificación. Si no se ha completado la fecha de vencimiento, ERP LN no ejecuta una verificación en la fecha de vencimiento.</FuncDesc>
         <SimpleSection>
            <Paragraph> Si esta casilla de verificación no está seleccionada, la sesión lista estructuras genéricas en las que aparecen todos los componentes, independientemente de la fecha de efectividad y la fecha de vencimiento.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="prt.item.txta">
         <Header>
            <Title>Listar textos de artículo</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se listan los textos de artículos que están definidos para cada artículo en la sesión <GUIRef href="/baanerp/ti/ipd/tiipd0101m000" role="session">Artículos - Fabricación (tiipd0101m000)</GUIRef>.</FuncDesc>
         <SimpleSection>
            <Paragraph> Si esta casilla de verificación no está seleccionada, no se listan los textos de artículo.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="prt.bom.txta">
         <Header>
            <Title>Listar textos de estructura</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se listan los textos de estructura que están definidos en la sesión <Link href="/baanerp/ti/pcf/tipcf3110m000" role="session">Estructuras genéricas (tipcf3110m000)</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>